@REM THIS BATCH FILE WILL COPY THE GPIO DRIVER FOLDER TO THE FOLLOWING PATH IN THE WINCEROOT FOLDER : $(_WINCEROOT)\OXSEMI\GPIOs\GPIO

@ECHO OFF

SET WINCEROOT=C:\WINCE500

SET /P WINCEROOT=Enter the Windows CE 5.0 Root (If %WINCEROOT%, press ENTER): 

ECHO.

ECHO Please backup, if needed, any previous copy of Oxford Semiconductor PCIe Expresso Family Gpio driver found under %WINCEROOT%\OXSEMI\GPIOs\GPIO. This batch file will replace the previous version of the driver with this version.

ECHO.

PAUSE

XCOPY . %WINCEROOT%\OXSEMI\GPIOS\GPIO /S /I /F

DEL %WINCEROOT%\OXSEMI\GPIOS\GPIO\CopyDriverToWinCERoot.bat

PAUSE

EXIT